Source: python-kafka
Version: 1.3.2-1~u16.04+mos1
Binary:
  - python-kafka-doc
  - python3-kafka
  - python-kafka
Build_time: 2017-03-30-10-11-09
Code_project:
  python-kafka: 1448cb51ae4a4cb900a5f7c39a575e05dacabb92
